/* BASE - Base Styles */
/* line 1, ../scss/base/_variables.scss */
.white {
    color: #ffffff !important;
}

/* line 5, ../scss/base/_variables.scss */
.dark {
    color: #111111 !important;
}

/* line 9, ../scss/base/_variables.scss */
.darkblue-filter {
    background-blend-mode: multiply;
    background: -moz-linear-gradient(left, #063350 0%, #0bb6ca 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #063350 0%, #0bb6ca 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #063350 0%, rgba(11, 182, 202, 0.8) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bf063350', endColorstr='#0bb6ca',GradientType=1 );
    /* IE6-9 */
}

/* line 18, ../scss/base/_variables.scss */
.black-white-filter {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

    .black-white-filter:hover {
        -webkit-filter: grayscale(0%);
        filter: none;
    }

/* line 23, ../scss/base/_variables.scss */
.blue-filter {
    background-color: rgba(0, 43, 73, 0.75);
    background-blend-mode: multiply;
}

    .blue-filter:hover {
        background-color: rgba(0, 0, 0,0);
        background-blend-mode: multiply;
    }

/* line 28, ../scss/base/_variables.scss */
.green-filter {
    background-color: rgba(12, 155, 178, 0.75);
    /*background-blend-mode: multiply;*/
}

    .green-filter:hover {
        background-color: rgba(0, 0, 0,0);
        /*background-blend-mode: multiply;*/
    }

/* line 34, ../scss/base/_variables.scss */
.grey-filter {
    background-color: rgba(0, 0, 0, 0.7);
    background-blend-mode: multiply;
}

    .grey-filter:hover {
        background-color: rgba(0, 0, 0,0);
        background-blend-mode: multiply;
    }
/* line 1, ../scss/base/_base.scss */
.container {
    height: 100%;
}

/* LAYOUT - Page layouts styles */
/* line 1, ../scss/layouts/_header.scss */
header {
    width: 100%;
    border-left: none;
    border-right: none;
    position: relative;
    overflow: hidden;
}
    /* line 8, ../scss/layouts/_header.scss */
    header .margin-bottom {
        margin-bottom: 216px !important;
    }

@media screen and (max-width: 768px) {
    /* line 17, ../scss/layouts/_header.scss */
    header .vertical-align-bottom {
        display: table-cell;
        vertical-align: middle;
    }
}
/* line 27, ../scss/layouts/_header.scss */
.home-header {
    background: url(" http://actuex.blob.core.windows.net/media/1091/gettyimages-579031697_blue.jpg") no-repeat;
    background-position: center;
    height: 500px;
    background-size: cover;
}
    /* line 32, ../scss/layouts/_header.scss */
    .home-header h1 {
        line-height: 0.5em;
        font-size: 36px;
        letter-spacing: 6px;
        font-weight: 400;
    }

@media screen and (max-width: 768px) {
    /* line 41, ../scss/layouts/_header.scss */
    .home-header h1 {
        text-align: center;
        line-height: 1.2em;
    }
}

/* line 52, ../scss/layouts/_header.scss */
.article-header {
    height: auto;
}
    /* line 55, ../scss/layouts/_header.scss */
    .article-header h1 {
        line-height: 0.5em;
        font-size: 36px;
        letter-spacing: 6px;
    }

@media screen and (max-width: 768px) {
    /* line 64, ../scss/layouts/_header.scss */
    .article-header h1 {
        text-align: center;
        line-height: 1.2em;
    }
}

/* line 1, ../scss/layouts/_footer.scss */
footer {
    min-height: 100px;
    background-color: #00c1d5;
}
    /* line 5, ../scss/layouts/_footer.scss */
    footer h2 {
        color: #bf9b5f;
        font-size: 24px;
    }
    /* line 10, ../scss/layouts/_footer.scss */
    footer .contact-number {
        margin-top: 0;
        color: #a2a2a2;
    }
    /* line 15, ../scss/layouts/_footer.scss */
    footer p {
        margin-bottom: 0px;
        color: #a2a2a2;
    }

/* line 22, ../scss/layouts/_footer.scss */
.footer-logo {
    padding: 15px;
}

/* line 27, ../scss/layouts/_footer.scss */
ul.sitemap {
    list-style: none;
    display: block;
    text-align: right;
}
    /* line 32, ../scss/layouts/_footer.scss */
    ul.sitemap li {
        display: inline-block;
        padding-left: 2px;
        font-size: 12px;
        font-weight: 600;
    }
        /* line 36, ../scss/layouts/_footer.scss */
        ul.sitemap li a {
            text-decoration: none;
            text-transform: uppercase;
            color: #ffffff;
        }

/* line 46, ../scss/layouts/_footer.scss */
ul.social {
    list-style: none;
    display: block;
    text-align: right;
    margin-right: 24px;
    margin-top: 25px;
}
    /* line 51, ../scss/layouts/_footer.scss */
    ul.social li {
        display: inline-block;
        margin: 0 6px;
    }
        /* line 55, ../scss/layouts/_footer.scss */
        ul.social li a {
            text-decoration: none;
            text-transform: uppercase;
            color: #ffffff;
            font-size: 22px;
        }

/* line 1, ../scss/layouts/_side_bar.scss */
.navigation {
    z-index: 999;
    position: relative;
    padding: 20px 30px 4px 30px;
    background-color: #002b49;
}

.subscribbar {
    z-index: 999;
    position: relative;
    padding: 20px;
    font-weight: 600;
    background-color: #002b49;
    color: #00c1d5;
    text-align: center;
    cursor: pointer;
    margin: 0;
}

    .subscribbar h4 {
        font-weight: 700;
    }

/* Remove margins and padding from the list, and add a black background color */
/* line 11, ../scss/layouts/_side_bar.scss */
ul.topnav {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

    /* Float the list items side by side */
    /* line 19, ../scss/layouts/_side_bar.scss */
    ul.topnav li {
        float: right;
    }

        /* line 21, ../scss/layouts/_side_bar.scss */
        ul.topnav li.logo {
            float: left;
            height: 80px;
        }

            /* line 23, ../scss/layouts/_side_bar.scss */
            ul.topnav li.logo img {
                height: 60px;
            }

        /* line 28, ../scss/layouts/_side_bar.scss */
        ul.topnav li.nav-items {
            margin: 20px 20px 0 20px;
        }

        /* Style the links inside the list items */
        /* line 30, ../scss/layouts/_side_bar.scss */
        ul.topnav li a {
            display: inline-block;
            color: #0f8ba2;
            text-align: center;
            text-decoration: none;
            font-size: 14px;
            font-weight: bold;
        }

            /* line 39, ../scss/layouts/_side_bar.scss */
            ul.topnav li a.menu-icon {
                font-size: 28px;
            }

            /* Change background color of links on hover */
            /* line 41, ../scss/layouts/_side_bar.scss */
            ul.topnav li a:hover {
                color: #ffffff;
            }

            /* line 45, ../scss/layouts/_side_bar.scss */
            ul.topnav li a.active {
                color: #ffffff !important;
            }

        /* line 45, ../scss/layouts/_side_bar.scss */

        /* Hide the list item that contains the link that should open and close the topnav on small screens */
        /* line 50, ../scss/layouts/_side_bar.scss */
        ul.topnav li.icon {
            display: none;
        }

@media screen and (max-width: 320px) {
    /* line 54, ../scss/layouts/_side_bar.scss */
    ul.topnav li.nav-items {
        margin: 12px 0 !important;
    }

    /* line 58, ../scss/layouts/_side_bar.scss */
    ul.topnav li.icon {
        width: 24px !important;
    }
}

@media screen and (max-width: 768px) {
    /* line 66, ../scss/layouts/_side_bar.scss */
    ul.topnav li.nav-items {
        margin: 12px 36px 0 36px;
    }

    /* line 67, ../scss/layouts/_side_bar.scss */
    ul.topnav li:not(:first-child) {
        display: none;
    }

    /* line 68, ../scss/layouts/_side_bar.scss */
    ul.topnav li.icon {
        float: right;
        display: inline-block;
        width: 10px;
    }

    /* line 74, ../scss/layouts/_side_bar.scss */
    ul.topnav li a {
        font-size: 20px;
    }
}
/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens */
@media screen and (max-width: 768px) {
    /* line 83, ../scss/layouts/_side_bar.scss */
    ul.topnav.responsive {
        position: relative;
    }

        /* line 84, ../scss/layouts/_side_bar.scss */
        ul.topnav.responsive li.icon {
            position: absolute;
            right: 0;
            top: 0;
        }

        /* line 89, ../scss/layouts/_side_bar.scss */
        ul.topnav.responsive li {
            float: none;
            display: inline;
        }

            /* line 93, ../scss/layouts/_side_bar.scss */
            ul.topnav.responsive li a {
                display: block;
                text-align: left;
            }
}
/* MODULES - Modules Styles */
/* line 2, ../scss/modules/_blocks.scss */
.big-block {
    height: 700px;
    width: 100%;
    background: url("../images/01.png") no-repeat;
    background-position: center;
    background-size: cover;
}

/* line 11, ../scss/modules/_blocks.scss */
.block-contact-1 {
    height: 350px;
    width: 100%;
    display: table;
    background: url("../images/ShanghaiImg.png") no-repeat;
    background-position: center;
    background-size: cover;
    color: #ffffff;
}

/* line 22, ../scss/modules/_blocks.scss */
.block-welcome {
    height: 350px;
    width: 100%;
    display: table;
    background: url("../images/TinaWilsonImage.png") no-repeat;
    background-position: center;
    background-size: cover;
}

    /* line 35, ../scss/modules/_blocks.scss */
    .block-contact-1 .content,
    .block-welcome .content {
        height: 350px;
        width: 100%;
        text-align: center;
        z-index: 999;
        position: relative;
        color: #fff;
        display: table-cell;
        vertical-align: middle;
    }

/* line 48, ../scss/modules/_blocks.scss */
.consultants-box {
    height: 350px;
    width: 100%;
    color: #ffffff;
}
    /* line 53, ../scss/modules/_blocks.scss */
    .consultants-box .bg-overlay {
        display: block;
    }
    /* line 57, ../scss/modules/_blocks.scss */
    .consultants-box .content {
        height: 100%;
        width: 100%;
        text-align: center;
        z-index: 999;
        position: relative;
        color: #fff;
        display: block;
        padding: 15px;
    }
    /* line 67, ../scss/modules/_blocks.scss */
    .consultants-box img {
        width: 100%;
        position: absolute;
        z-index: -2;
        height: 100%;
    }
    /* line 74, ../scss/modules/_blocks.scss */
    .consultants-box .display-table {
        height: 100%;
        width: 100%;
    }

/* line 82, ../scss/modules/_blocks.scss */
.hover .consultants-box {
    height: 350px;
    width: 100%;
    color: #ffffff;
}
    /* line 87, ../scss/modules/_blocks.scss */
    .hover .consultants-box .bg-overlay {
        display: none;
    }
    /* line 91, ../scss/modules/_blocks.scss */
    .hover .consultants-box .content {
        height: 100%;
        width: 100%;
        text-align: center;
        z-index: 999;
        position: relative;
        color: #fff;
        display: none;
        padding: 15px;
    }
    /* line 103, ../scss/modules/_blocks.scss */
    .hover .consultants-box img {
        width: 100%;
        position: absolute;
        z-index: -2;
        width: 100%;
    }
    /* line 110, ../scss/modules/_blocks.scss */
    .hover .consultants-box .display-table {
        height: 100%;
        width: 100%;
    }
    /* line 115, ../scss/modules/_blocks.scss */
    .hover .consultants-box .vertical-align-top {
        display: table-row;
        vertical-align: top;
        text-align: left;
    }
    /* line 121, ../scss/modules/_blocks.scss */
    .hover .consultants-box .vertical-align-bottom {
        display: table-row;
        vertical-align: bottom;
        text-align: left;
    }
    /* line 127, ../scss/modules/_blocks.scss */
    .hover .consultants-box h1 {
        margin: 0;
    }

    /* line 140, ../scss/modules/_blocks.scss */
    .hover .consultants-box:hover .bg-overlay {
        display: block;
    }
    /* line 145, ../scss/modules/_blocks.scss */
    .hover .consultants-box:hover .content {
        display: block;
    }

/* line 154, ../scss/modules/_blocks.scss */
.projects-box {
    height: 350px;
    width: 100%;
    color: #ffffff;
    padding: 15px;
}
    /* line 161, ../scss/modules/_blocks.scss */
    .projects-box .bg-overlay {
        display: block;
    }
    /* line 165, ../scss/modules/_blocks.scss */
    .projects-box .content {
        height: 100%;
        width: 100%;
        text-align: center;
        z-index: 999;
        position: relative;
        color: #fff;
        display: block;
    }
        /* line 174, ../scss/modules/_blocks.scss */
        .projects-box .content p {
            line-height: 1em;
        }
    /* line 180, ../scss/modules/_blocks.scss */
    .projects-box img {
        position: absolute;
        z-index: -2;
        width: 100% !important;
        height: 100% !important;
    }
    /* line 188, ../scss/modules/_blocks.scss */
    .projects-box .display-table {
        height: 100%;
        width: 100%;
    }

@media screen and (max-width: 768px) {
    /* line 197, ../scss/modules/_blocks.scss */
    .projects-box {
        padding: 0;
    }
}
/* line 206, ../scss/modules/_blocks.scss */
.service-box {
    height: 350px;
    width: 100%;
    color: #ffffff;
}
    /* line 212, ../scss/modules/_blocks.scss */
    .service-box .bg-overlay {
        display: block;
    }
    /* line 216, ../scss/modules/_blocks.scss */
    .service-box .content {
        height: 100%;
        width: 100%;
        text-align: center;
        z-index: 999;
        position: relative;
        color: #fff;
        display: block;
    }
        /* line 225, ../scss/modules/_blocks.scss */
        .service-box .content p {
            line-height: 1em;
        }
        /* line 229, ../scss/modules/_blocks.scss */
        .service-box .content h2 {
            color: #ffffff;
        }
    /* line 236, ../scss/modules/_blocks.scss */
    .service-box hr {
        border: solid 2px #1ce7ff !important;
        border-width: 60% !important;
    }
    /* line 242, ../scss/modules/_blocks.scss */
    .service-box img {
        position: absolute;
        z-index: -2;
        width: 100% !important;
        height: 100% !important;
    }
    /* line 250, ../scss/modules/_blocks.scss */
    .service-box .display-table {
        height: 100%;
        width: 100%;
        position: absolute;
        z-index: 999;
    }

/* line 259, ../scss/modules/_blocks.scss */
.image01 {
    /*background-image: url("http://actuex.blob.core.windows.net/media/1027/systems-greyscale.png");*/
    background-size: 138%;
    /* background-position: center; */
    background-origin: content-box;
}

/* line 265, ../scss/modules/_blocks.scss */
.image01_1 {
    /*background-image: url("http://actuex.blob.core.windows.net/media/1014/systems-greyscale1.png");*/
    background-size: 138%;
    background-position: center;
}

/* line 271, ../scss/modules/_blocks.scss */
.image02 {
    /*background-image: url("http://actuex.blob.core.windows.net/media/1028/tec-greyscale.png");*/
    background-size: 138%;
    background-position: top;
}

/* line 277, ../scss/modules/_blocks.scss */
.image02_1 {
    /*background-image: url("http://actuex.blob.core.windows.net/media/1015/tec-greyscale1.png");*/
    background-size: 138%;
    background-position: top;
}

/* line 284, ../scss/modules/_blocks.scss */
.image03 {
    background-image: url("http://actuex.blob.core.windows.net/media/1026/mang-greyscale.png");
    background-size: 138%;
    background-position: center;
}

/* line 290, ../scss/modules/_blocks.scss */
.image03_1 {
    background-image: url("http://actuex.blob.core.windows.net/media/1016/mang-greyscale1.png");
    background-size: 138%;
    background-position: center;
}

/* line 298, ../scss/modules/_blocks.scss */
.employee-box {
    height: auto;
    width: 100%;
    color: #ffffff;
    background-color: #fff;
    margin-top: 15px;
}
    /* line 305, ../scss/modules/_blocks.scss */
    .employee-box .bg-overlay {
        display: block;
    }
    /* line 310, ../scss/modules/_blocks.scss */
    .employee-box .bg-overlay1 {
        z-index: 93;
        height: 60px;
        position: absolute;
        bottom: 0;
    }
    /* line 317, ../scss/modules/_blocks.scss */
    .employee-box .employee-details {
        z-index: 93;
        height: 100%;
        position: absolute;
        bottom: 0;
        display: none;
        background-color: rgba(5, 45, 73, 0.84);
        text-align: left;
        padding: 10px;
    }
    /* line 329, ../scss/modules/_blocks.scss */
    .employee-box .content {
        min-height: 348px;
        width: 100%;
        text-align: center;
        z-index: 999;
        position: relative;
        color: #fff;
        display: block;
        overflow: hidden;
    }
        /* line 338, ../scss/modules/_blocks.scss */
        .employee-box .content p {
            line-height: 1.45em;
        }
        /* line 342, ../scss/modules/_blocks.scss */
        .employee-box .content h3 {
            margin: 20px 15px;
        }
        /* line 346, ../scss/modules/_blocks.scss */
        .employee-box .content .arrow {
            height: 100%;
            width: 60px;
            padding: 17px;
            cursor: pointer;
            position: absolute;
            left: 300px;
        }
            /* line 352, ../scss/modules/_blocks.scss */
            .employee-box .content .arrow a {
                text-decoration: none;
                color: #00c1d5;
                font-size: 16px;
                display: block;
            }
    /* line 364, ../scss/modules/_blocks.scss */
    .employee-box img {
        width: 100% !important;
        height: auto;
    }
    /* line 372, ../scss/modules/_blocks.scss */
    .employee-box .display-table {
        height: 100%;
        width: 100%;
    }

/* line 380, ../scss/modules/_blocks.scss */
.read-more-box {
    height: 348px;
    background-color: red;
}

/* line 386, ../scss/modules/_blocks.scss */
.client-box {
    text-align: center;
}
    /* line 389, ../scss/modules/_blocks.scss */
    .client-box img {
        text-align: center;
        width: 100%;
    }

/* line 395, ../scss/modules/_blocks.scss */
.panel {
    height: auto;
    background-color: #002b49;
    margin: 20px 0;
}
    /* line 400, ../scss/modules/_blocks.scss */
    .panel .panel-header {
        background-color: #fff;
        height: auto;
        overflow: hidden;
    }
        /* line 405, ../scss/modules/_blocks.scss */
        .panel .panel-header img {
            width: 100%;
            height: 318px;
        }
    /* line 411, ../scss/modules/_blocks.scss */
    .panel .panel-body {
        min-height: 162px;
        padding: 20px;
    }
        /* line 415, ../scss/modules/_blocks.scss */
        .panel .panel-body h3 {
            margin: 0;
            color: #ffffff;
        }
        /* line 420, ../scss/modules/_blocks.scss */
        .panel .panel-body p {
            font-size: 13px;
            color: #b4dcf9;
            margin: 0;
            margin-top: 10px;
        }
    /* line 428, ../scss/modules/_blocks.scss */
    .panel .panel-footer {
        /*height: 50px;*/
        border-top: solid #fff 1px;
        margin: 0px 20px 40px 20px;
        padding: 0;
    }
        /* line 433, ../scss/modules/_blocks.scss */
        .panel .panel-footer p {
            margin: 13px 0 13px 0;
            font-size: 13px;
            color: #ffffff;
        }

        .panel .panel-footer a {
            text-decoration: none;
            color: #ffffff;
        }
/* line 442, ../scss/modules/_blocks.scss */
.contact-box {
    height: 820px;
    width: 100%;
}
    /* line 446, ../scss/modules/_blocks.scss */
    .contact-box .content {
        height: 100%;
        float: right;
        width: 62%;
        padding: 40px 15px 40px 15px;
    }
        /* line 452, ../scss/modules/_blocks.scss */
        .contact-box .content h3 {
            color: #ffffff;
        }

@media screen and (max-width: 1024px) {
    /* line 460, ../scss/modules/_blocks.scss */
    .contact-box .content {
        width: 94%;
    }
}

@media screen and (max-width: 768px) {
    /* line 468, ../scss/modules/_blocks.scss */
    .contact-box .content {
        width: 100%;
    }
}

@media screen and (max-width: 420px) {
    /* line 477, ../scss/modules/_blocks.scss */
    .contact-box {
        height: 1075px;
        width: 100%;
    }
}
/* line 486, ../scss/modules/_blocks.scss */
.contact-info {
    height: 100px;
}
    /* line 490, ../scss/modules/_blocks.scss */
    .contact-info .info {
        padding: 0 10px;
        height: 100%;
        display: table;
        font-weight: bold;
    }
        /* line 496, ../scss/modules/_blocks.scss */
        .contact-info .info p {
            margin: 7px;
            color: #00c1d5;
            display: table-cell;
            vertical-align: middle;
            font-size: 14px;
            text-align: left;
        }
        /* line 504, ../scss/modules/_blocks.scss */
        .contact-info .info img {
            display: table-cell;
            vertical-align: middle;
            margin-top: 6px;
        }

@media screen and (max-width: 420px) {
    /* line 513, ../scss/modules/_blocks.scss */
    .contact-info .info p {
        color: ##00c1d5;
        font-weight: bold;
        text-align: center;
    }
    /* line 517, ../scss/modules/_blocks.scss */
    .contact-info .info img {
        margin: auto;
    }
}

@media screen and (max-width: 420px) {
    /* line 529, ../scss/modules/_blocks.scss */
    .contact-info .info {
        width: 100%;
    }
}
/* line 538, ../scss/modules/_blocks.scss */
.map-box {
    height: 820px;
    width: 100%;
}

/*Map Component*/
/* line 196, ../scss/modules/_components.scss */
/* line 549, ../scss/modules/_blocks.scss */
.mapWrapper {
    position: relative;
}

    /* line 203, ../scss/modules/_components.scss */
    /* line 554, ../scss/modules/_blocks.scss */
    .mapWrapper iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 820px;
    }

/* line 213, ../scss/modules/_components.scss */
/* line 563, ../scss/modules/_blocks.scss */
#map {
    height: 820px;
}

@media screen and (max-width: 768px) {
    /* line 571, ../scss/modules/_blocks.scss */
    .mapWrapper {
        padding: 0;
    }
}

@media screen and (max-width: 420px) {
    /* line 579, ../scss/modules/_blocks.scss */
    .map-box {
        height: 420px;
        width: 100%;
    }

    /* line 585, ../scss/modules/_blocks.scss */
    .mapWrapper iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 420px;
    }

    /* line 593, ../scss/modules/_blocks.scss */
    #map {
        height: 420px;
    }
}
/* line 600, ../scss/modules/_blocks.scss */
.sub-mang-box {
    text-align: center;
    height: 300px;
}
    /* line 604, ../scss/modules/_blocks.scss */
    .sub-mang-box img {
        text-align: center;
        width: 50%;
    }
    /* line 609, ../scss/modules/_blocks.scss */
    .sub-mang-box h3 {
        font-weight: bold;
        text-transform: uppercase;
        line-height: 1.45em;
        color: #002b49;
    }

/* line 620, ../scss/modules/_blocks.scss */
.articles {
    background-color: #002b49;
    min-height: 318px;
    width: 100%;
    margin: 15px 0;
}
    /* line 626, ../scss/modules/_blocks.scss */
    .articles .article-info {
        padding: 15px;
    }
        /* line 629, ../scss/modules/_blocks.scss */
        .articles .article-info h3 {
            color: #ffffff;
            padding-left: 17px;
        }
        /* line 632, ../scss/modules/_blocks.scss */
        .articles .article-info p {
            color: #90b9d6;
            padding-left: 17px;
        }
        /* line 636, ../scss/modules/_blocks.scss */
        .articles .article-info .read-more {
            width: 100%;
            height: 40px;
            padding: 8px;
            border-top: solid 1px #ffffff;
        }
            /* line 642, ../scss/modules/_blocks.scss */
            .articles .article-info .read-more a {
                text-decoration: none;
                color: #ffffff;
            }
    /* line 650, ../scss/modules/_blocks.scss */
    .articles .article-image {
        overflow: hidden;
        height: 318px;
        background-color: #002b49;
        padding: 0;
    }
        /* line 656, ../scss/modules/_blocks.scss */
        .articles .article-image img {
            width: 100%;
            height: 100%;
        }

/* line 668, ../scss/modules/_blocks.scss */
.article-description {
    color: #2e78ac;
}
    /* line 671, ../scss/modules/_blocks.scss */
    .article-description h2 {
        font-weight: 700;
    }
    /* line 675, ../scss/modules/_blocks.scss */
    .article-description h3 {
        font-weight: 700;
    }
    /* line 679, ../scss/modules/_blocks.scss */
    .article-description .blue-font {
        color: #2f75a5;
    }
    /* line 683, ../scss/modules/_blocks.scss */
    .article-description .darkblue-font {
        color: #002b49;
    }

/* line 688, ../scss/modules/_blocks.scss */

.article-main-image {
    width: 100%;
    height: 570px;
    overflow: hidden;
    padding-left: 10px,100px !important;
}
    /* line 693, ../scss/modules/_blocks.scss */
    .article-main-image img {
        max-width: 48%;
        background-position: 50%;
        margin-left: 322px;
        max-height: 99%;
    }

.article-bg-image {
    width: 100%;
    height: 545px;
    overflow: hidden;
    padding-left: 10px,100px !important;
}

    .article-bg-image img {
        /*width: 100%;*/
        /*/*height: 100%;*/
        width: 60%;
        height: 100%;
        position: absolute;
        right: 250px;
    }

@media screen and (max-width: 768px) {
    /* line 700, ../scss/modules/_blocks.scss */
    .article-main-image {
        width: 60%;
        /*height: auto;*/
        overflow: hidden;
    }
        /* line 705, ../scss/modules/_blocks.scss */
        .article-main-image img {
            /*max-height : 50%;*/
        }
}
/* line 1, ../scss/modules/_buttons.scss */
.btn-primary {
    height: 62px;
    width: 162px;
    display: block;
    background-color: #00c1d5;
    padding: 0;
    margin-top: 6px !important;
    margin-bottom: 6px !important;
    color: #ffffff;
    text-align: center;
    text-transform: uppercase;
    border: solid 2px #ffffff;
    margin-left: 15px;
    margin-right: 16px;
}

    /* line 18, ../scss/modules/_buttons.scss */
    .btn-primary:hover {
        background-color: #04ACBD;
        -webkit-transition: background-color ease 1s;
        -moz-transition: background-color ease 1s;
        -o-transition: background-color ease 1s;
        transition: background-color ease 1s;
    }

/* line 27, ../scss/modules/_buttons.scss */
a.btn-primary {
    text-decoration: none;
    color: #fff;
    display: table;
}
    /* line 33, ../scss/modules/_buttons.scss */
    a.btn-primary p {
        display: table-cell;
        vertical-align: middle;
        color: #ffffff;
    }

/* line 43, ../scss/modules/_buttons.scss */
.btn-close {
    background-color: #ffffff;
    border: none;
}

@media screen and (max-width: 680px) {
    /* line 51, ../scss/modules/_buttons.scss */
    .btn-primary {
        width: 100%;
        margin: 15px;
    }
}
/* line 58, ../scss/modules/_buttons.scss */
.btn-secondary {
    height: 46px;
    width: 162px;
    display: block;
    background-color: #00c1d5;
    padding: 0;
    margin-top: 6px !important;
    margin-bottom: 6px !important;
    color: #ffffff;
    text-align: center;
    text-transform: uppercase;
    -ms-border-radius: 7px;
    /*border-radius: 7px;*/
}

#submit-enquiry-form {
    height: 46px;
    width: 162px;
    display: block;
    background-color: #00c1d5;
    padding: 0;
    margin-top: 6px !important;
    margin-bottom: 6px !important;
    color: #ffffff;
    text-align: center;
    text-transform: uppercase;
    -ms-border-radius: 7px;
}

/* line 72, ../scss/modules/_buttons.scss */
.btn-secondary:hover {
    background-color: #04ACBD;
    -webkit-transition: background-color ease 1s;
    -moz-transition: background-color ease 1s;
    -o-transition: background-color ease 1s;
    transition: background-color ease 1s;
}

/* line 81, ../scss/modules/_buttons.scss */
a.btn-secondary {
    text-decoration: none;
    color: #fff;
    display: table;
}
    /* line 87, ../scss/modules/_buttons.scss */
    a.btn-secondary p {
        display: table-cell;
        vertical-align: middle;
        color: #ffffff;
    }

/* line 96, ../scss/modules/_buttons.scss */
.btn-close {
    background-color: #ffffff;
    border: none;
}

@media screen and (max-width: 680px) {
    /* line 104, ../scss/modules/_buttons.scss */
    .btn-primary {
        width: 100%;
    }
}
/* line 1, ../scss/modules/_components.scss */
.bg-overlay {
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: 1;
}

/* line 10, ../scss/modules/_components.scss */
.bg-overlay-footprint {
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: 1;
    background: url("http://actuex.blob.core.windows.net/media/1007/header-slider-footprint.png") no-repeat bottom left;
    background-size: 30%;
    left: 85px;
}

/* line 19, ../scss/modules/_components.scss */
hr {
    margin-top: 20px;
    margin-bottom: 28px;
    border: 0;
    border-top: 4px solid #202020;
    width: 86px;
}

/* line 28, ../scss/modules/_components.scss */
ul.breads {
    text-transform: uppercase;
    font-style: italic;
    list-style: none;
    display: block;
    padding: 0;
    font-weight: 700;
    border-bottom: solid 1px #CCCCCC;
    margin: 0;
}
    /* line 38, ../scss/modules/_components.scss */
    ul.breads li {
        display: inline-block;
        margin: 15px 6px;
    }
        /* line 42, ../scss/modules/_components.scss */
        ul.breads li a {
            text-decoration: none;
            text-transform: uppercase;
            color: #dddddd;
        }
            /* line 48, ../scss/modules/_components.scss */
            ul.breads li a.active {
                color: #55aceb;
            }

/* line 56, ../scss/modules/_components.scss */
.row {
    margin: 0;
}

/* line 59, ../scss/modules/_components.scss */
.center-align {
    margin: auto;
    text-align: center;
}

/* line 64, ../scss/modules/_components.scss */
.right-align {
    text-align: right;
}

/* line 68, ../scss/modules/_components.scss */
.left-align {
    text-align: left;
}

/* line 72, ../scss/modules/_components.scss */
.clear {
    clear: both;
}

/* line 76, ../scss/modules/_components.scss */
.margin-top {
    margin-top: 252px;
}

/* line 80, ../scss/modules/_components.scss */
.margin-bottom {
    margin-bottom: 120px !important;
}

/* line 84, ../scss/modules/_components.scss */
.no-padding {
    padding: 0 !important;
}

/* line 88, ../scss/modules/_components.scss */
.no-margin {
    margin: 0 !important;
}

/* line 92, ../scss/modules/_components.scss */
.display-table {
    display: table;
    height: 100%;
    width: 100%;
}

/* line 98, ../scss/modules/_components.scss */
.vertical-align-top {
    display: table-cell;
    vertical-align: top;
}

/* line 103, ../scss/modules/_components.scss */
.vertical-align-middle {
    display: table-cell;
    vertical-align: middle;
}

/* line 108, ../scss/modules/_components.scss */
.vertical-align-bottom {
    display: table-cell;
    vertical-align: bottom;
}

/* line 113, ../scss/modules/_components.scss */
.text-center {
    text-align: center;
}

/* line 117, ../scss/modules/_components.scss */
.margin-top {
    margin-top: 15px;
}

/* line 121, ../scss/modules/_components.scss */
.margin-bottom {
    margin-bottom: 15px;
}

/* line 127, ../scss/modules/_components.scss */
.modal {
    /*background-color: rgba(0, 0, 0, 0.75);*/
    top: 165px;
}

/* line 131, ../scss/modules/_components.scss */
.modal-header {
    border: none;
    padding: 4px 15px;
    padding-top: 15px;
}

/* line 136, ../scss/modules/_components.scss */
.vertical-alignment-helper {
    display: table;
    height: 100%;
    width: 100%;
}

/* line 141, ../scss/modules/_components.scss */
.vertical-align-center {
    /* To center vertically */
    display: table-cell;
    vertical-align: middle;
}

/* line 147, ../scss/modules/_components.scss */
.img-responsive {
    width: 100%;
}

/* line 150, ../scss/modules/_components.scss */
.modal-content {
    /* Bootstrap sets the size of the modal in the modal-dialog class, we need to inherit it */
    width: inherit;
    height: inherit;
    /* To center horizontally */
    margin: 0 auto;
    border-radius: 0;
}

/* line 159, ../scss/modules/_components.scss */
.modal-body {
    padding: 15px;
    padding-bottom: 48px;
    padding-top: 4px;
}
    /* line 164, ../scss/modules/_components.scss */
    .modal-body h1 {
        color: #000000;
        text-transform: uppercase;
        margin-top: 0;
    }
    /* line 170, ../scss/modules/_components.scss */
    .modal-body h2 {
        color: #000000;
        text-transform: uppercase;
    }
    /* line 176, ../scss/modules/_components.scss */
    .modal-body p {
        color: #000000;
    }
    /* line 180, ../scss/modules/_components.scss */
    .modal-body ul.list-items {
        color: #000000;
        font-size: 16px;
    }
    /* line 185, ../scss/modules/_components.scss */
    .modal-body .left-arrow {
        height: 370px;
        width: 100%;
        text-align: center;
    }
    /* line 191, ../scss/modules/_components.scss */
    .modal-body .right-arrow {
        height: 370px;
        width: 100%;
        text-align: center;
    }

/* line 199, ../scss/modules/_components.scss */
.form-group {
    margin-top: 30px;
}
    /* line 202, ../scss/modules/_components.scss */
    .form-group .form-control {
        width: 100%;
        height: 46px;
        padding: 12px;
        background-color: #004965;
        border: none;
        margin: 6px 0;
        text-transform: uppercase;
        color: #cccccc;
        font-weight: 700;
    }
    /* line 217, ../scss/modules/_components.scss */
    .form-group textarea {
        height: 140px !important;
    }

@media screen and (max-width: 680px) {
    /* line 225, ../scss/modules/_components.scss */
    .form-group {
        padding: 15px;
    }
}
/* line 231, ../scss/modules/_components.scss */
.links {
    width: 100%;
    height: 64px;
    padding: 24px 15px;
    border-bottom: solid #cccccc 1px;
}
    /* line 238, ../scss/modules/_components.scss */
    .links a {
        text-decoration: none;
        /*color: #50abea;*/
        font-size: 18px;
        font-weight: 600;
    }

/* line 248, ../scss/modules/_components.scss */
.dropbtn {
    background-color: #4CAF50;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

    /* Dropdown button on hover & focus */
    /* line 258, ../scss/modules/_components.scss */
    .dropbtn:hover, .dropbtn:focus {
        background-color: #3e8e41;
    }

/* The container <div> - needed to position the dropdown content */
/* line 263, ../scss/modules/_components.scss */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
/* line 269, ../scss/modules/_components.scss */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
}

    /* Links inside the dropdown */
    /* line 278, ../scss/modules/_components.scss */
    .dropdown-content a {
        color: black;
        padding: 12px 16px;
        text-decoration: none;
        display: block;
    }

        /* Change color of dropdown links on hover */
        /* line 286, ../scss/modules/_components.scss */
        .dropdown-content a:hover {
            background-color: #f1f1f1;
        }

/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
/* line 289, ../scss/modules/_components.scss */
.show {
    display: block;
}

/* line 1, ../scss/modules/_sections.scss */
section {
    width: 100%;
    min-height: 340px;
    color: #222222;
    height: auto;
    padding: 60px 0;
}
    /* line 8, ../scss/modules/_sections.scss */
    section h1 {
        font-size: 28px;
        color: #002b49;
        letter-spacing: 1px;
    }

/* line 16, ../scss/modules/_sections.scss */
.center-content {
    width: 80%;
    margin: auto;
    z-index: 999;
    position: relative;
    text-align: center;
    color: #fff;
    /*font-weight: bold;*/
}

@media screen and (max-width: 768px) {
    /* line 27, ../scss/modules/_sections.scss */
    .center-content {
        width: 100%;
        padding: 0 15px;
    }
}
/* line 35, ../scss/modules/_sections.scss */
.section1 {
    background-color: #ffffff;
}
    /* line 38, ../scss/modules/_sections.scss */
    .section1 p {
        color: #2e78ac;
    }

/* line 43, ../scss/modules/_sections.scss */
.section2 {
    background-color: #d6d6d6;
    padding-bottom: 0;
}

.section21 {
    background-color: #d6d6d6;
    padding-bottom: 0;
}

.section22 {
    background-color: #d6d6d6;
    padding-bottom: 0;
}
/* line 49, ../scss/modules/_sections.scss */
.section3 {
    background-color: #ebebeb;
    min-height: 768px;
}

/* line 54, ../scss/modules/_sections.scss */
.section4 {
    background-color: #ffffff;
    min-height: 720px;
}

/* line 59, ../scss/modules/_sections.scss */
.section5 {
    background-color: #00c1d5;
    min-height: 680px;
    padding: 50px 0 50px 0;
}
    /* line 64, ../scss/modules/_sections.scss */
    .section5 h2 {
        color: #ffffff;
    }

/* line 69, ../scss/modules/_sections.scss */
.section6 {
    background-color: #002b49;
    min-height: 680px;
    padding: 0;
}
    /* line 74, ../scss/modules/_sections.scss */
    .section6 h2 {
        color: #ffffff;
    }

/* line 80, ../scss/modules/_sections.scss */
.section7 {
    background-color: #002b49;
    min-height: 568px;
    color: #ffffff;
}
    /* line 85, ../scss/modules/_sections.scss */
    .section7 .service-box {
        height: 440px;
    }
    /* line 90, ../scss/modules/_sections.scss */
    .section7 .content h2 {
        font-weight: bold;
    }

/* line 96, ../scss/modules/_sections.scss */
.section8 {
    background-color: #cae3e6;
    min-height: 568px;
    color: #002b49;
}
    /* line 101, ../scss/modules/_sections.scss */
    .section8 .service-box {
        height: 440px;
    }
    /* line 106, ../scss/modules/_sections.scss */
    .section8 .content h2 {
        font-weight: bold;
    }

/* line 113, ../scss/modules/_sections.scss */
.section9 {
    background-color: #ffffff;
    min-height: 568px;
    color: #002b49;
}
    /* line 118, ../scss/modules/_sections.scss */
    .section9 .service-box {
        height: 440px;
    }
    /* line 123, ../scss/modules/_sections.scss */
    .section9 .content h2 {
        font-weight: bold;
    }

@font-face {
    font-family: 'MyWebFont';
    src: url("../fonts/OpenSans-Regular.ttf");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MyWebFont';
    src: url("../fonts/OpenSans-Light.ttf");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'MyWebFont';
    src: url("../fonts/OpenSans-Italic.ttf");
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'MyWebFont';
    src: url("../fonts/OpenSans-Bold.ttf");
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'MyWebFont';
    src: url("../fonts/OpenSans-BoldItalic.ttf");
    font-weight: bold;
    font-style: italic;
}

/* line 35, ../scss/modules/_typography.scss */
body {
    font-family: 'MyWebFont', Raleway, sans-serif;
    color: #002b49;
    font-weight: normal;
    overflow-x: hidden;
}

/* line 41, ../scss/modules/_typography.scss */
h1 {
    font-size: 30px;
    font-weight: 400;
    font-weight: bold;
}

/* line 46, ../scss/modules/_typography.scss */
h2 {
    font-size: 22px;
    font-weight: 400;
    line-height: 1;
}
/*.pull-right h2 {
     font-size:18px;
     font-weight: 400;
     line-height: 1;
}*/

/* line 50, ../scss/modules/_typography.scss */
h3 {
    font-size: 18px;
    font-weight: 400;
    line-height: 1;
}

/* line 54, ../scss/modules/_typography.scss */
h4 {
    font-size: 16px;
}

/* line 55, ../scss/modules/_typography.scss */
h5 {
    font-size: 12px;
}

/* line 56, ../scss/modules/_typography.scss */
h6 {
    font-size: 10px;
}

/* line 58, ../scss/modules/_typography.scss */
p {
    font-size: 16px;
    line-height: 2em;
}

/* line 64, ../scss/modules/_typography.scss */
.italic {
    font-weight: bold;
    font-style: italic;
}

1
/* line 69, ../scss/modules/_typography.scss */
.color-aqua {
    color: #cdf7fd;
}

/* Style the list */
ul.tab {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    height: 220px;
}


    ul.tab li {
        height: 54px;
        border-bottom: solid #cccccc 1px;
    }

        /* Style the links inside the list items */
        ul.tab li a {
            display: block;
            color: black;
            text-align: left;
            padding: 14px 16px;
            text-decoration: none;
            transition: 0.3s;
            text-decoration: none;
            color: #50abea;
            font-size: 18px;
            font-weight: 600;
        }

            /* Change background color of links on hover */
            ul.tab li a:hover {
                background-color: #ddd;
            }

        /* Create an active/current tablink class */
        ul.tab li.uxtabItems a.active {
            background-color: #ccc;
        }

/* Style the tab content */
.tabcontent {
    display: none;
    border-top: none;
    -webkit-animation: fadeEffect 1s;
    animation: fadeEffect 1s; /* Fading effect takes 1 second */
}

@-webkit-keyframes fadeEffect {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes fadeEffect {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

.loading-message-container {
    margin-left: 3%;
    display: block;
    float: left;
    font-weight: bold;
    background-color: #DADADA;
    padding: 2% 4%;
}

.notification-container {
    position: fixed;
    bottom: 0;
    right: 0;
    padding: 3%;
    font-weight: bold;
}

#notification-container-error {
    background-color: #FF8B8B;
}

#notification-container-success {
    background-color: #7ED464;
}

.color1 {
    color: #1ce7ff !important;
    font-weight: 700;
}

color1:hover {
    text-decoration-style: none;
}

.color2 {
    color: red !important;
}

.color3 {
    color: transparent !important;
}

.scrollToTop {
    width: 74px;
    height: 94px;
    padding: 6px;
    padding-top: 66px;
    color: #fff !important;
    text-align: center;
    text-decoration: none;
    position: fixed;
    bottom: 0;
    right: 40px;
    display: none;
    background: url(../images/icons/1_arrow-up-i.svg) no-repeat;
    background-position: center;
    background-color: #002b49;
    z-index: 99999;
}

    .scrollToTop a {
        text-decoration: none;
    }

    .scrollToTop:hover {
        text-decoration: none;
    }

@media screen and (max-width:768px) {
    .scrollToTop {
        color: #fff !important;
        right: 15px;
    }
}

.subscribtoblog {
    width: 162px;
    height: 40px;
    padding: 6px;
    padding-top: 8px;
    color: #fff !important;
    text-align: center;
    text-decoration: none;
    position: fixed;
    top: 50%;
    right: -60px;
    /* display: none; */
    background-position: center;
    background-color: #002b49;
    z-index: 99999;
    -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
    border: 0;
}

.pull-right .fa-chevron-right {
    padding-left: 8px;
}

.darkblue-font img {
    height: 264px;
    width: 300px;
    padding-left: 10px;
    padding-bottom: 10px;
}


.date {
    margin-right: 318px;
    margin-top: -32px;
}

.modal-open .modal {
    z-index: 999999999999999;
}

.modal-content {
    border-radius: 0px !important;
}

ul {
    line-height: 2;
}

.emp-content:only-child {
    float: none !important;
    margin: auto;
}

.client-logo {
    display: block;
    margin: auto;
    height: 140px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.cnt {
    align-items: center;
    justify-content: center;
}
@media screen and (min-width: 768px) {
    .cnt {
        display: flex;
    }
}